.inverse-banner {
  padding-inline: var(--spacing-xxs);
  background-color: var(--theme-text-color-loud);
  color: var(--theme-surface);
  text-transform: uppercase;
}

.dy-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
}

.negative-spacing-component-internal-margin-top {
  margin-top: calc(-1 * var(--spacing-component-internal));
}

.negative-component-spacing-margin-top {
  margin-top: calc(-1 * var(--spacing-component));
}

.negative-spacing-component-internal-margin-bottom {
  margin-bottom: calc(-1 * var(--spacing-component-internal));
}

.negative-component-spacing-margin-bottom {
  margin-bottom: calc(-1 * var(--spacing-component));
}

.hide-carousel-buttons-mobile {
  .swiper-button-prev,
  .swiper-button-next {
    @container (width <= 800px) {
      display: none;
    }
  }
}

.heading-title {
  text-box: trim-both cap alphabetic;
}
